
Figure - Bug #117704
【VXMCE-742】【IDCM】【副屏】副屏-优酷APP点击打开后会闪退
2023-04-27 19:38 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-04-27

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 无

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【测试步骤】

1、打开优酷APP

【实际结果】

1、打开后会闪退

【预期结果】

1、不会闪退

History

#1 - 2023-04-27 20:52 - CD FW-廖涛

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

■ My analysis

出现问题的版本为 Youku_10.1.5_211123，目前的优酷手机官网版本。

通过查看第三方应用商店的优酷版本，发现最新版本为 11.0.22，目前在华为应用市场、应用宝、酷安、vivo应用商店、豌豆荚都为最新版，最新版本无

崩溃问题。

此问题与 https://share.thundersoft.com/redmine/issues/117492 一样，都是优酷官网版本本身的问题导致的崩溃，且已在最新版本修复。

■ Next action

测试确认并同步客户。

#2 - 2023-05-08 15:41 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-05-08 15:41 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-08 15:41 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
